#! /bin/sh

LIST=`ls -d mlerun_??`
for i in $LIST
do
  echo ${i}
  cd ${i}
  cp cbs.parmfile.fit cbs.parm.000
  sleep 2
  reject -p cbs.parm.000 cbs.reject.???.dat
  sleep 2
  #vi cbs.parm.000
  cd ../
done
